player-connection-mode=Listen
player-connection-guid=1129359095
player-connection-debug=0
player-connection-project-name=GAMENET_Mod2
player-connection-ip=192.168.1.36
gfx-enable-gfx-jobs=1
gfx-enable-native-gfx-jobs=1
wait-for-native-debugger=0
hdr-display-enabled=0
gc-max-time-slice=3
